body {
	margin: 0px;
	padding: 0px;
}
td,th{
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	color:#4F4F4F;
	border-left-color: #003399;
}
.mainHeader TD{
	vertical-align: top;
}

.botpreview {
	background-color:#3F89C3;
	color:#FFFFFF;
	border-top-color:#FFFFFF;
	border-top-width:1px;
	border-top-style:solid;
	text-align:center;
	vertical-align:middle;
}
.white {
	color:#FFFFFF;
}
.red {
	color:#ED1C24;
}
.blue {
	color:#425E89;
}
.loghtgray {
	color:#434343;
}
.graylink {
	color:#434343;
	text-decoration:underline;
}
.smallpad {
	padding:1px;
	color:#434343;
}
.pricestyle {
	padding:3px;
	color:#535353;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#434343;
}
a:hover {
	color:#003366;
	text-decoration:underline;
}
a {
	text-decoration:none;
}
A.gray,A.gray:visited{
	color: Gray;
	text-decoration: none;
}
A.gray:hover{
	color: Gray;
	text-decoration: underline;
}
.bottomarea {
	border-top-color:#425E89;
	border-top-width:1px;
	border-top-style:solid;
	color:#3D3D3D;
}
.bottomarea TD{
	vertical-align: top;
}
.bottomarea a{
	color:#3D3D3D;
	text-decoration:underline;
}
.bottomarea a:hover {
	color:#3F89C3;
	text-decoration:underline;
}
.maindiv {
	padding:4px;
}
.titleproducts {
	color:#FF6600;
	font-size:14px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.inputstyle, INPUT.text {
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	color:#333333;
	background-color:#E6F1F9;
	border-style:solid;
	border-width:1px;
	border-color:#6D90B0;
	height:20;
}
.disable_input {
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	background-color:#F7F3EE;
	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
	height:20;
	color: #333333;
	text-align: justify;
}

.textarea_style {
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	font-weight:bold;
	color:#333333;
	background-color:#EDF5FB;
	border-style:solid;
	border-width:1px;
	border-color:#6D90B0;
}
.textarea_style_slim {
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	color:#333333;
	background-color:#EDF5FB;
	border-style:solid;
	border-width:1px;
	border-color:#6D90B0;
}
.middleright {
	text-align:right;
	vertical-align:middle;
}
.middlecenter {
	text-align:center;
	vertical-align:middle;
}
.toplinks {
	padding:0px;
	vertical-align:middle;
	background-repeat:repeat-x;
}
.toplinks a{
	color:#FFFFFF;
	text-decoration:underline;
}
.toplinks a:hover{
	color:#D1EBFF;
	text-decoration:underline;
}
.mainnavigation {
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	padding-top:10px;
}
.mainnavigation a{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
.mainnavigation a:hover{
	color:#D1EBFF;
	text-decoration:none;
}
.topright {
	background-repeat:no-repeat;
	color:#003399;
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
}
.topright a{
	color:#4C6892;
	text-decoration:underline;
}
.topright a:hover{
	color:#639FCE;
}
.lightblue {
	color:#3780B9;
}
.tinyborder {
	border-style:solid;
	border-color:#425E89;
	border-width:1px;
}
.bluebar {
	background-color:#F1F1F1;
	padding:5px;
	text-align:left;
}
.bluebar a{
	color:#333333;
	font-size:12px;
	font-weight:normal;
	text-align: left;
}
.bluebar a:hover{
	text-decoration:none;
	color:#003399;
}
.darkred {

	color:#B90404;
}
.smallfont {
	font-size:9px;
}
.bluenav {
	color:#FFFFFF;
	font-size:11px;
}
.bluenav a{
	color:#006699;
	text-decoration:none;
}
.bluenav a:hover{
	color:#D1EBFF;
	text-decoration:underline;
}
.bluelink {
	color:#3780B9;
	text-decoration:none;
}
.none_decor {
	color:#FFFFFF;
	text-decoration:none;
}
.none_decor:hover{
	text-decoration: none;
}
TABLE.valignTop TD, TABLE.valignTop TH{
	vertical-align: top;
}

A.altTitle, A.altTitle:hover{
	cursor:default;
	text-decoration:none;
	font-weight:bold;
}
A.altTitle:hover{border-bottom: 1px dotted}

A.free_friday_image {background-color:#418DC5; color:#FFFFFF; font-weight:bold; font-size:12px; text-decoration:none}
A.free_friday_image:hover {font-weight:bold; text-decoration:underline}
ul.list {
	margin:10px 0 4px 12px;
	padding:0 0 0 12px;
	list-style-image:url(http://www.saebolivia.com/images/dot_arrow.gif);
	list-style-position:outside;
}

ul.list li {
	padding:0 0 6px 0
}
.title-blue {
	color: #184598;
	font-family: Tahoma, Verdana;
	font-size: 10px;
	font-weight: bold;
	margin-left: 5px;
	padding-left: 5px;
}
.texto-productos {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #333333;
	padding-left: 3px;
	padding-right: 3px;
	text-align: justify;
	text-decoration: none;
}
.contenido {
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.contable {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #336699;
}
.credito {

	color:#330099;
	text-decoration:underline;
}